<?xml version="1.0" encoding="utf-8"?>
<ScenarioUnits>
    <Unit_d6a3e205-6d91-4c11-8b0b-0155358e3c46>
        <!--Blue Base (Single-Unit Airfield (2x 2001-2600m Runways) [1713])-->
        <Mag_1_1185>
            <!--Munitions-->
            <WeaponRecAdd_4546_51 />
            <!--AIM-120D AMRAAM P3I.4-->
            <WeaponRecAdd_4581_945 />
            <!--AIM-9X Sidewinder-->
            <WeaponRecAdd_4912_459 />
            <!--AN/AAQ-33 Sniper XR Pod [FLIR + LRMTS, 40k ft]-->
            <WeaponRecAdd_4885_911 />
            <!--AN/ALQ-184(V) DECM Pod-->
            <WeaponRecAdd_4686_1906 />
            <!--GBU-12D/B Paveway II LGB [Mk82]-->
            <WeaponEdit_51_12 />
            <!--AIM-120D AMRAAM P3I.4-->
            <WeaponEdit_945_12 />
            <!--AIM-9X Sidewinder-->
            <WeaponEdit_459_6 />
            <!--AN/AAQ-33 Sniper XR Pod [FLIR + LRMTS, 40k ft]-->
            <WeaponEdit_911_6 />
            <!--AN/ALQ-184(V) DECM Pod-->
        </Mag_1_1185>
    </Unit_d6a3e205-6d91-4c11-8b0b-0155358e3c46>
</ScenarioUnits>